* {
    padding: 0;
    margin: 0;
    text-decoration: none;
}

.flex-col-center {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.content {
    width: 100vw;
    height: 100vh;
    background: #000;
    background-image: url('../img/pc-back.png');
    background-size: auto 100%;
    background-repeat: no-repeat;
}

.content-mb {
    display: none;
}

.container {
    width: 100vw;
    height: 100vh;
}



.homepage {
    background-image: url('../img/pc-back2.webp');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.homepage .center {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pc-talogo {
    width: 40vw;
}


.pc-menu {
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    padding: 0;
}

.pc-footer {
    font-size: 0;
    margin: 0;
    margin-bottom: -10px;
}

.pc-menu-list {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu-item {
    width: auto;
    height: 70%;
    display: flex;
    align-items: center;
    padding: 0 30px;
}

.menu-logo {
    width: auto;
    height: 60%;
}

.menu-logo img {
    height: 100%;
    margin-right: 10px;
}

.menu-item img {
    height: 50%;
}

#pc-btn1 {
    height: 105%;
}
img, div {
    caret-color: transparent;
}
.pc-logo {
    width: 28%;
    position: absolute;
    right: 43%;
    top: 20%;
    transform: translate(50%, -50%);
    margin-bottom: 20px;
}

.pc-logo img {
    width: 100%;
}

.pc-logo .urls-box {
    width: 70%;
    display: block;
    margin: 10px auto 0;
    position: relative;
}

.pc-logo .urls-box .urls {
    position: absolute;
    right: 8%;
    top: 41%;
    transform: translateY(-50%);
    width: 43%;
    text-align: center;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    font-size: 30px;
}

.pc-logo .urls span {
    color: #fffc00;
}

.pc-list {
    width: 32vw;
    position: absolute;
    left: 50%;
    bottom: 115px;
    transform: translateX(-50%);
    background-color: #fff;
    border: 5px solid #e7bf5d;
    border-radius: 15px;
    display: none;
    min-width: 600px;
}
.pc-list::after{
    content: '';
    border-top: 20px solid #e7bf5d;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
    border-bottom: 20px solid transparent;
    position: absolute;
    bottom: -42px;
    left: 50%;
    transform: translateX(-50%);
}
.pc-list .pc-box {
    width: 32vw;
}

.pc-list ul {
    width: 100%;
    /* position: absolute;
    left: 0;
    top: 0; */
    padding: 20px 20px 20px;
    box-sizing: border-box;
}

.pc-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
}

.pc-item:first-child {
    margin-top: 0;
}

.pc-list li {
    list-style: none;
}

.pc-list p {
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #fff !important;
}

.pc-item .text_1 {
    width: 20%;
    background: #fff;
    color: #000 !important;
    text-align: center;
    line-height: 50px;
    height: 50px;
    font-size: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
}

.pc-item .right {
    width: 5%;
}

.pc-item .text_2 {
    width: 45%;
    background: #fff;
    color: #797979 !important;
    text-align: center;
    line-height: 50px;
    height: 50px;
    font-size: 18px;
    border: 1px solid #ccc;
    border-radius: 10px;
}

.pc-item .jump {
    width: 23%;
    height: 50px;
}

.pc-item .jump img {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 768px) {
    .content {
        display: none;
    }

    .content-mb {
        display: block;
        width: 100vw;
        height: 100vh;
        background: #fff;
        background-size: auto 100%;
        background-repeat: no-repeat;
        background-position: center;
    }

    .container {
        width: 100vw;
        height: 100vh;
    }



    .homepage {
        background-color: #fff;
        background-image: url('../img/mb-back2.webp');
        background-size: 100% auto;
        background-repeat: no-repeat;
        position: relative;
        padding-top: 18px;
        box-sizing: border-box;
    }

    .mb-logo {
        width: 50%;
        display: block;
        margin: auto;
    }

    .mb-logo2 {
        width: 80%;
        display: block;
        margin: 30px auto;
        position: relative;
    }


    .mb-logo2 img {
        width: 100%;
    }
    .mb-logo2 .urls-box {
        width: 70%;
        display: block;
        margin: 5px auto 0;
        position: relative;
    }
    .mb-logo2 .urls-box .urls {
        position: absolute;
        right: 8%;
        top: 41%;
        transform: translateY(-50%);
        width: 43%;
        text-align: center;
        font-weight: bold;
        line-height: 1;
        color: #fff;
        font-size: 18px;
    }

    .mb-logo2 .urls span {
        color: #fffc00;
    }

    .menu {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-top: 40vh;
    }

    .menu-item {
        width: 50%;
        box-sizing: border-box;
        padding: 0 10px;
    }

    .menu-item>img {
        width: 100%;
        margin-bottom: 15px;
    }

    .menu-item span {
        font-size: 12px;
        color: #9f5b0c !important;
    }

    .mb-list {
        width: 90vw;
        position: absolute;
        left: -2px;
        bottom: 75px;
        background-color: #fff;
        border: 5px solid #e7bf5d;
        border-radius: 15px;
        display: none;
        z-index: 10;
    }
    .mb-list::after{
        content: '';
        border-top: 10px solid #e7bf5d;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        border-bottom: 10px solid transparent;
        position: absolute;
        bottom: -23px;
        left: 28%;
        transform: translateX(-50%);
    }
    .mb-list ul {
        width: 100%;
        padding: 1px 10px 20px;
        box-sizing: border-box;
    }

    .mb-item {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 10px;
    }

    .mb-list li {
        list-style: none;
    }

    .mb-list p {
        width: 100%;
        text-align: center;
        font-size: 12px;
        color: #fff !important;
    }

    .mb-item .text_1 {
        width: 20%;
        background: #fff;
        color: #000 !important;
        text-align: center;
        line-height: 30px;
        height: 30px;
        font-size: 14px;
        border: 1px solid #ccc;
        border-radius: 5px;
    }

    .mb-item .right {
        width: 4%;
    }

    .mb-item .text_2 {
        width: 45%;
        background: #fff;
        color: #797979 !important;
        text-align: center;
        line-height: 30px;
        height: 30px;
        font-size: 12px;
        border: 1px solid #ccc;
        border-radius: 5px;
    }

    .mb-item .jump {
        width: 23%;
        height: 30px;
    }

    .mb-item .jump img {
        width: 100%;
        height: 100%;
    }

    .mmark {
        font-size: 12px;
        text-align: center;
        color: #fff;
        margin-top: 30px;
    }

}

@keyframes heart {

    0%,
    100% {
        transform: scale(1);
    }

    50% {
        transform: scale(.8);
    }
}